﻿
.field-validation-error {
    color: red;
}

div.custom-paging {
    width: fit-content;
    margin: auto;
}

a.page-no {
    padding: 0px 7px;
    font-size: 18px;
    color: #8e554e;
    cursor:pointer;
}

a.active.page-no {
    color: green !important;
    font-weight: 600;
}
ul.pcoded-submenu > li > a{font-weight:600!important;background:#fff!important;color:#8e554e!important;}
div#pcoded.pcoded .pcoded-navbar[navbar-theme="theme1"] .pcoded-item .pcoded-hasmenu .pcoded-submenu li:hover > a{color:#8e554e!important;}

.comment {
    padding: 1px 14px 6px 12px;
}

.comment-reply {
    padding: 0px 0px 4px 42px;
}

.single-reply {
    padding: 8px 4px 3px 4px;
}

.span.date-time {
    font-size: 13px;
}

.user-comment {
    color: #8e554e;
}

.icon-fa {
    color: dodgerblue !important;
}

.icon-style i {
    /* border: 1px solid #eceeef; */
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-size: 19px;
    /* height: 46px; */
    margin: 0 6px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    color: #333;
}

    .icon-style i:hover {
        color: #64b0f2;
    }

.img-avatar {
    border-radius: 50%;
    height: 155px;
    margin: 21px 0px;
    width: 146px;
}

.img-restaurant {
    width: 300px;
    height: 218px;
    display: block;
}

.js-sizes {
    margin: 0px 5px;
}

.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

    .switch input {
        opacity: 0;
        width: 0;
        height: 0;
    }

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

    .slider:before {
        position: absolute;
        content: "";
        height: 26px;
        width: 26px;
        left: 4px;
        bottom: 2px;
        background-color: white;
        -webkit-transition: .4s;
        transition: .4s;
    }

input:checked + .slider {
    background-color: #2196F3;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

    .slider.round:before {
        border-radius: 50%;
    }

.card.imgcss img {
    width: 50px;
    height: 50px;
}

.alert {
    position: fixed;
    right: 30px;
    top: 70px;
    z-index: 999999;
    margin: 0;
}

.note {
    text-transform: initial;
    font-size: 12px;
    font-weight: 400;
}

.approve-now {
    color: #77da77 !important;
}

    .approve-now:hover {
        color: green !important;
    }

.reject-now {
    color: red !important;
}

    .reject-now:hover {
        color: #ec3333 !important;
    }

.modal-body h5 {
    margin-bottom: 10px !important;
}
/*#F5F1EE Light*/

/*22-9-20*/
.pcoded .pcoded-navbar[navbar-theme="theme1"], .pcoded .pcoded-navbar, .mCSB_container_wrapper {
    background: #8e554e;
}

    .pcoded .pcoded-navbar[navbar-theme="theme1"] .pcoded-item > li > a {
        color: #fff;
    }

    .pcoded .pcoded-navbar[navbar-theme="theme1"] .pcoded-item > li.pcoded-trigger > a, .pcoded[nav-type="st6"] .pcoded-item.pcoded-left-item > li.pcoded-trigger > a > .pcoded-micon i {
        color: #8e554e;
    }

.pcoded[nav-type="st6"] .pcoded-item.pcoded-left-item > li > a > .pcoded-micon i {
    color: #fff;
    margin: 3px auto 0;
    display: inline-block;
    vertical-align: top;
}

.pcoded .pcoded-navbar[navbar-theme="theme1"] .pcoded-item > li.pcoded-hasmenu > a::after, .pcoded .pcoded-navbar[navbar-theme="theme1"] .pcoded-item > li.pcoded-hasmenu .pcoded-submenu li.pcoded-hasmenu > a::after {
    color: #8e554e;
}

.pcoded .pcoded-navbar[navbar-theme="theme1"] .pcoded-navigatio-lavel {
    color: #fff !important;
    text-transform: uppercase;
}

.pcoded .pcoded-header[header-theme="theme1"], .pcoded .pcoded-header .navbar-logo[logo-theme="theme1"] {
    background: #8e554e;
}

    .pcoded .pcoded-header[header-theme="theme1"] a, .pcoded .pcoded-header[header-theme="theme1"] .navbar-wrapper .header-search .main-search .input-group .input-group-addon, .pcoded .pcoded-header[header-theme="theme1"], .pcoded .pcoded-header[header-theme="theme1"] {
        color: #fff;
    }

.pcoded .pcoded-navbar[navbar-theme="theme1"] .pcoded-item > li.active:hover > a, .pcoded .pcoded-navbar[navbar-theme="theme1"] .pcoded-item > li:hover > a {
    background: #f5f1ee;
}

    .pcoded .pcoded-navbar[navbar-theme="theme1"] .pcoded-item > li:hover > a > .pcoded-micon i, .pcoded .pcoded-navbar[active-item-theme="theme1"] .pcoded-item li.pcoded-hasmenu:hover > a {
        color: #8e554e !important;
    }

.pcoded .pcoded-navbar[navbar-theme="theme1"] .pcoded-item > li.pcoded-hasmenu > a::after, .pcoded .pcoded-navbar[navbar-theme="theme1"] .pcoded-item > li.pcoded-hasmenu .pcoded-submenu li.pcoded-hasmenu > a::after {
    color: #fff;
}

.pcoded .pcoded-navbar[navbar-theme="theme1"] .pcoded-item > li.pcoded-hasmenu:hover > a::after {
    color: #8e554e;
}

.pcoded .pcoded-navbar[navbar-theme="theme1"] .pcoded-item > li:hover > a::before {
    border-left-color: #57312C;
}

.pcoded-main-container, .pcoded .pcoded-navbar[navbar-theme="theme1"] .pcoded-item .pcoded-hasmenu .pcoded-submenu li.active > a, .pcoded .pcoded-navbar[navbar-theme="theme1"] .pcoded-item .pcoded-hasmenu .pcoded-submenu li:hover > a, .pcoded .pcoded-navbar[navbar-theme="theme1"] .pcoded-item li.pcoded-hasmenu .pcoded-submenu, .pcoded .pcoded-navbar[navbar-theme="theme1"] .pcoded-item > li.pcoded-trigger > a {
    background: #F5F1EE;
}

    .pcoded .pcoded-navbar[navbar-theme="theme1"] .pcoded-item li.pcoded-hasmenu .pcoded-submenu li > a {
        color: #8e554e;
    }

.pcoded .pcoded-navbar[navbar-theme="theme1"] .pcoded-item .pcoded-hasmenu .pcoded-submenu li:hover > a {
    background: #8E554E;
    color: #fff !important;
}

.btn-inverse {
    background-color: #8e554e;
    border-color: #7b4c46;
}

    .btn-inverse:hover {
        background-color: #9f6b65;
        border-color: #7b4c46;
    }

.btn-primary, .wizard > .actions a, .sweet-alert button.confirm, .btn-primary:focus, .wizard > .actions a:focus, .sweet-alert button.confirm:focus, .btn-primary:active, .wizard > .actions a:active, .sweet-alert button.confirm:active {
    background-color: #f5f1ee;
    border-color: #b0a497;
    color: #8e554e;
}

    .btn-primary:hover, .wizard > .actions a:hover, .sweet-alert button.confirm:hover {
        background-color: #fff8f3;
        border-color: #ece2d7;
        color: #8e554e;
    }

.form-control:focus {
    border: 1px solid #8e554e;
}

.pcoded .pcoded-navbar[active-item-theme="theme1"] .pcoded-item li .pcoded-submenu li.active > a, .pcoded .pcoded-navbar[active-item-theme="theme1"] .pcoded-item li .pcoded-submenu li:hover > a {
    color: #8E554E !important;
}

.pcoded .pcoded-navbar[active-item-theme="theme1"] .pcoded-item > li.pcoded-trigger > a::before, .pcoded .pcoded-navbar[active-item-theme="theme1"] .pcoded-item > li.active > a::before, .pcoded .pcoded-navbar[active-item-theme="theme1"] .pcoded-item > li.pcoded-trigger .pcoded-submenu li > a::before, .pcoded .pcoded-navbar[active-item-theme="theme1"] .pcoded-item > li.active .pcoded-submenu li > a::before {
    border-left-color: #3C201C !important;
}

.bg-c-green {
    background: linear-gradient(to right, #8e554e, #f5f1ee);
}

.bg-c-pink {
    background: linear-gradient(to right, #7b453e, #b57169);
}

.login-block .card-block {
    background: #F5F1EE;
}

.login-block {
    background: #8e554e;
}

    .login-block .auth-box.card .btn-primary {
        background-color: #8e554e;
        border-color: #7d4b44;
        color: #fff;
    }

.checkbox-fade.fade-in-primary .cr, .checkbox-fade.zoom-primary .cr, .checkbox-zoom.fade-in-primary .cr, .checkbox-zoom.zoom-primary .cr {
    border: 2px solid #8e554e;
}



/* 09/dec/2020 */



.pcoded .pcoded-navbar[navbar-theme="theme1"] .pcoded-item .pcoded-hasmenu .pcoded-submenu li.active > a{color: #8e554e!important; background-color: #fff;}
.card .card-header{border-bottom: 1px solid rgba(0,0,0,0.1);}
.card .card-block{padding: 15px 25px!important;}
.card .card-header .sub-title{border:none; margin:0; padding:0; font-size: 20px; font-weight: 600; letter-spacing: 0;}
.btn{padding: 10px 29px;}
.btn-primary:hover{color: #8e554e!important;}
.card .card-block form label{font-weight: 500; font-size: 14px;}
.card .card-block form #btnReset{margin-left: 5px;}
.card .card-block table.dataTable thead{background-color: #8e554e; color: #fff;}
.card .card-block table.dataTable tbody tr:
